.contact_block{
/*    height: 185px;*/
    width: 220px;
    float:right;
    margin-top: 20px;
}

.contact_block h4 {
    text-transform: uppercase;
    font-size: 14px;
    letter-spacing: 1px;
    line-height: 20px;
    margin-bottom: 6px;    
}

.contact_block a{
    text-decoration: none;
    color: #000;
}

.contact_block p{
    padding: 5px 0;
}

p.phone {
   background: url('images/tel.png') no-repeat left center;
   padding-left: 25px;  
   line-height: 25px;
}

p.phone.yellow {
   background: url('images/tel1.png') no-repeat left center;
}

p.fax {
   background: url('images/fax.png') no-repeat left center;
   padding-left: 25px;
}

p.mail {
  background: url('images/mail.png') no-repeat left center;
  padding-left: 25px;  
}

a.contact_link p{
   padding: 2px;
   padding-left: 25px; 
   height: 20px; 
   margin-left: 0;
   margin-bottom: 4px;       
}
a.contact_link{
    background: url('images/contact_link.png') no-repeat left center;
    width: 213px;
    height: 28px;
    display: block;
    padding-left: 8px;
    margin-top: 5px;
    line-height: 23px;
    color: #ffec00;
}

a.contact_link.sidebar{
    background: url('images/contact_link1.png') no-repeat left center;
    width: 204px;
}

a.contact_link:hover{
    background: url('images/contact_link_hov.png') no-repeat left center;
    color: #000;
}

a.contact_link.sidebar:hover{
    background: url('images/contact_link1_hov.png') no-repeat left center;
    color: #000;
}

.blocks .contact_block p{
    margin-left: 4px;
}